Hi John,

Probably this Jira can help you [1].
You should verify your drill-override.conf file. Do you want to use any
security mechanism?

[1] https://issues.apache.org/jira/browse/DRILL-5425

Kind regards
Vitalii

On Thu, Jan 11, 2018 at 6:52 PM, John Omernik <[EMAIL PROTECTED]> wrote: